\chapter{Questionnaire on FLUSP's activities and contributions to FLOSS projects}
\label{cap:appe}
\begin{enumerate}
	\item Profile
		\begin{itemize}
			\item What is your name?
			\item What is your age?
			\item What is your academic training?
		\end{itemize}
	\item About FLUSP
		\begin{itemize}
			\item How would you define FLUSP?
			\item In your opinion, what is the importance of FLUSP?
			\item What motivated you to participate in FLUSP?
			\item How would you describe FLUSP's organization/structure?
			\item What activities does FLUSP perform?
			\item What activities do you perform for FLUSP?
		\end{itemize}
	\item Your contribution profile
		\begin{itemize}
			\item What FLOSS project(s) do you contribute in the context of FLUSP?
			\item Do you contribute to any other FLOSS project in other contexts (without involving the group)? Which ones?
			\item Did you contribute to any FLOSS project before participating in FLUSP? If so, which ones?
			\item From your already made contributions, how do you
				rate your experience level in development in the
				main project you contribute to?\\
    ( ) Very experienced\\
    ( ) Moderately experienced\\
    ( ) Little experienced\\
    ( ) Inexperienced\\
    ( ) I don't know/I don't want to take a guess
			\item What dificulties have you already experienced to develop to a FLOSS project?
			\item How did you mitigate those difficulties?
			\item When you have any doubts, you usually first
				resort:\\
    ( ) To FLUSP\\
    ( ) To internet searches\\
    ( ) To tutorials/documentation\\
    ( ) To the project's community\\
    ( ) Other:
			\item How do you feel more at ease to develop a
				contribution?\\
    ( ) Individually\\
    ( ) In a pair\\
    ( ) In a group\\
    ( ) Other:
\item Why?
		\end{itemize}
	\item Contributing through FLUSP
		\begin{itemize}
			\item Did FLUSP help you to become a FLOSS contributor? If it did, how so?
			\item Do you always put FLUSP's mailing list in copy in your contributions? Why?
			\item Do you help your friends during the development of a contribution? If so, in what way?
			\item What is the difference to you between contributing individually and contributing with FLUSP's support?
			\item Do you usually share the FLOSS development knowledge acquired through the group? If so, in what way?
		\end{itemize}
	\item Comments
		\begin{itemize}
			\item In case you want to make a comment about something
				that wasn't covered by the questions above,
				please share it here.
		\end{itemize}
\end{enumerate}
